Subject: Re: GCD005: Regular and efficient releases (submitted)

From: Christopher Baines <[email-masked]>
Date: Sun, 22 Jun 2025 19:50:10 +0100

Steve George <[email-masked]> writes:

> I would love to know if this improves things from any feedback that you gave?
>
> As well as any other thoughts, comments or ideas on how to improve this GCD!

I'm generally supportive of regular releases, but avoiding things being
broken is just too hard at the moment, I can't see myself voluenteering
to be on the release team.